## ocaml-obuild 0.0.2

=== debian/changelog ===
ocaml-obuild (0.0.2-1) UNRELEASED; urgency=low

  * Initial package

 -- David Scott <dave.scott@eu.citrix.com>  Thu, 30 May 2013 12:00:00 +0000
