=== debian/control ===
Source: ocaml-obuild
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 python,
 debhelper (>= 8),
 ocaml-nox,
 dh-ocaml (>= 0.9),
 ocaml-native-compilers

Package: ocaml-obuild
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Simple build tool for OCaml programs
 The goal is to make a very simple build system for users and
 developers of OCaml libraries and programs.
 .
 Obuild acts as a building black box: user declares only what they
 want to build and with which sources, and the build system will
 consistently build it.
 .
 The design is based on cabal, and borrows most of its layout and way
 of working, adapting parts where necessary to support OCaml fully.
