## ocaml-obuild 0.1.10

=== debian/changelog ===
ocaml-obuild (0.1.10-3build1) hirsute; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 02 Nov 2020 13:56:47 +0100

ocaml-obuild (0.1.10-3) unstable; urgency=medium

  * Fix d/rules for OCaml bytecode-only archs.

 -- Andy Li <andy@onthewings.net>  Sat, 07 Jul 2018 19:31:53 +0800

ocaml-obuild (0.1.10-2) unstable; urgency=medium

  * Add patch to support building in bytecode-only arches (Closes: #898968).
  * Add autopkgtest.
  * Pre-generate manpages.
  * Install some documentation files using d/docs.

 -- Andy Li <andy@onthewings.net>  Thu, 05 Jul 2018 09:57:35 +0800

ocaml-obuild (0.1.10-1) unstable; urgency=low

  * Initial release. (Closes: #880641)

 -- Andy Li <andy@onthewings.net>  Tue, 08 May 2018 10:54:50 +0800
