=== debian/control ===
Source: ocaml-obuild
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Andy Li <andy@onthewings.net>
Standards-Version: 4.1.4
Build-Depends:
 debhelper (>= 9),
 ocaml-nox,
 dh-ocaml
Homepage: https://github.com/ocaml-obuild/obuild
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-obuild
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-obuild.git

Package: ocaml-obuild
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${ocaml:Depends}
Description: simple package build system for OCaml
 A parallel, incremental and declarative build system for OCaml.
 .
 The goal is to make a very simple build system for users and developers of
 OCaml libraries and programs.
 .
 Obuild acts as a building black box: users only declare what they want to
 build and with which sources; the build system will consistently build it.
 .
 The design is based on Haskell's Cabal and borrows most of the layout and
 way of working, adapting parts where necessary to fully support OCaml.
