=== debian/watch ===
version=3
https://github.com/ocaml-obuild/obuild/releases .*/archive/obuild-v(\d\S*)\.tar\.gz
