## ocaml-obuild 0.1.11

=== debian/changelog ===
ocaml-obuild (0.1.11-2build2) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 16 Jun 2025 15:01:48 +0200

ocaml-obuild (0.1.11-2build1) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 29 Jan 2025 03:54:31 +0100

ocaml-obuild (0.1.11-2) unstable; urgency=medium

  * Team upload
  * Add libfindlib-ocaml to Build-Depends (Closes: #1073899)

 -- Stéphane Glondu <glondu@debian.org>  Fri, 09 Aug 2024 07:46:20 +0200

ocaml-obuild (0.1.11-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update debian/watch

 -- Stéphane Glondu <glondu@debian.org>  Wed, 24 Jan 2024 15:48:21 +0100

ocaml-obuild (0.1.10-5) unstable; urgency=medium

  * Team upload
  * Depend on ocaml instead of transitional ocaml-nox

 -- Stéphane Glondu <glondu@debian.org>  Tue, 12 Sep 2023 09:27:23 +0200

ocaml-obuild (0.1.10-4) unstable; urgency=low

  [ Stéphane Glondu ]
  * Team upload
  * Add Rules-Requires-Root: no
  * Bump Standards-Version to 4.6.2

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository-Browse.
  * Set upstream metadata fields: Repository.

 -- Stéphane Glondu <glondu@debian.org>  Sat, 02 Sep 2023 08:43:28 +0200
