=== debian/control ===
--- 
+++ 
@@ -3,10 +3,12 @@
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Andy Li <andy@onthewings.net>
-Standards-Version: 4.1.4
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends:
- debhelper (>= 9),
- ocaml-nox,
+ debhelper-compat (= 13),
+ ocaml,
+ libfindlib-ocaml,
  dh-ocaml
 Homepage: https://github.com/ocaml-obuild/obuild
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-obuild
