=== debian/tests/control ===
Tests: test
Depends: ocaml-nox, @
